Time::y2038::Everywhere(3pm)

NAME
Time::y2038::Everywhere - Use Time::y2038's gmtime and localtime everywhere.

SYNOPSIS
    use Time::y2038::Everywhere;

    # All uses of localtime() and gmtime() in the whole program
    # are now using Time::y2038's

DESCRIPTION
Time::y2038::Everywhere replaces localtime() and gmtime() with its own functions everywhere. This ensures not just that your code is 2038 safe, but that any modules you use are, too.

NOTES
May also override Time::Local::timelocal and Time::Local::timegm in the future.

SEE ALSO
Time::y2038